View Issue Details

IDProjectCategoryView StatusLast Update
0026336RunnerUWPPublic2018-09-04 14:07
ReporterStewart BishopAssigned ToRussell Kay 
PriorityVery HighSeverityB - MajorReproducibility100%
Status ResolvedResolutionFixed 
PlatformUWPOSOS Version
Product VersionPre-2.1.3 
Target Version2.2.0Fixed in Version2.2.0 
Summary0026336: UWP: Window resolution is always locked at 1200 x 900, regardless of what your room or view size is
DescriptionNo matter what resolution you set your room size or view size at your game will always be locked at 1200 x 900 (previously 1760 x 990) resolution.
Steps To Reproduce1) Create a project
2) Create a room
3) Run game on UWP
4) See that even though the default room size is 1024 x 768, it is not this size in-game
Tags1_4_final
1.4 Found In1.99.533
2.x Runtime Found In
2.x Runtime Verified In

Activities

Russell Kay

2018-06-15 09:20

Manager   ~0060359

I believe this is fixed... reopen if not

Stewart Bishop

2018-06-28 16:52

Adminstrator   ~0060739

So this still is relevant but the window size changed from 1760 x 990 to 1200 x 900 and is always the case using the sample provided regardless of monitor used.

Stewart Bishop

2018-06-28 16:52

Adminstrator  

UWPTest.yyz (19,756 bytes)

Russell Kay

2018-07-16 19:47

Manager   ~0060870

taking a look at this

Russell Kay

2018-07-17 14:16

Manager   ~0060871

Fixed in gitlab

Dan

2018-08-13 10:59

Adminstrator   ~0061170

Is in 1.4.9999.

Dan

2018-09-04 14:07

Adminstrator   ~0061490

Fix is now in 2.2.0